{
	"name"	: "elastic-tabstops",
	"version"	: "0.1.0",
	"description"	: "Elastic Tabstops Library for Typescript",
	"license"	: "GPL-3.0-or-later",
	"author"	: "Gerold Meisinger",
	"homepage"	: "https://gitlab.com/gerold.meisinger/elastic-tabstops/-/tree/main/elastic-tabstops-ts",
	"bugs"	: { "url"	: "https://gitlab.com/gerold.meisinger/elastic-tabstops/-/issues" },
	"repository": {
		"type"	: "git",
		"url"	: "https://gitlab.com/gerold.meisinger/elastic-tabstops.git"
	},
	"main"	: "out/index.js",
	"types"	: "./out/index.d.ts",
	"scripts": {
		"build"	: "tsc --build",
		"lint"	: "eslint src --ext ts",
		"test"	: "mocha --inline-diffs --ui tdd --require ts-node/register --watch-extensions ts 'src/test/**/*.test.ts'"
	},
	"devDependencies": {
		"@types/glob"	: "^8.1.0",
		"@types/lodash"	: "^4.14.192",
		"@types/mocha"	: "^10.0.1",
		"@types/node"	: "^18.15.11",
		"@typescript-eslint/eslint-plugin"	: "^5.58.0",
		"@typescript-eslint/parser"	: "^5.58.0",
		"eslint"	: "^8.38.0",
		"eslint-config-standard-with-typescript"	: "^34.0.1",
		"glob"	: "^8.1.0",
		"json5"	: "^2.2.3",
		"lodash"	: "^4.17.21",
		"mocha"	: "^10.2.0",
		"braces"	: "^3.0.3",
		"picomatch"	: "^2.3.1",
		"ts-node"	: "^10.9.1",
		"typescript"	: "^5.0.4"
	}
}
